{
  "success": true,
  "code": "0000000000",
  "desc": "OK",
  "timestamp": 1551066205001,
  "data": {
      "resurrectionStatus": true,
      "resurrectionCount": 2,
      "resurrectionCredits": 300
  }
}